Permalink
Browse files

tweak README

  • Loading branch information...
1 parent c987f66 commit 3d3affcadfc0d0df39dbd000b87607ca1d6ef98a @fortuity fortuity committed May 27, 2011
Showing with 3 additions and 1 deletion.
  1. +3 −1 README.textile
View
4 README.textile
@@ -81,9 +81,11 @@ h2. Dependencies
Before running this app, you need to install
* The Ruby language (version 1.9.2)
-* Rails
+* Rails 3.1
* A working installation of "MongoDB":http://www.mongodb.org/ (version 1.6.0 or newer)
+This repository also contains branches for earlier version of Rails.
+
See "Managing Rails Versions and Gems":http://railsapps.github.com/managing-rails-versions-gems.html for detailed instructions and advice.
h4. Installing MongoDB

0 comments on commit 3d3affc

Please sign in to comment.